@charset "UTF-8";

/*
Title: THIMBLE CSS (it's nimble)
Description: Colorado State University College of Liberal Arts master CSS
Site: https://www.libarts.colostate.edu
Version: 2.0
*/

/* Eric Meyer's CSS Reset http://meyerweb.com/eric/tools/css/reset/  */
/* Responsive Video - TJKDesign http://alistapart.com/article/creating-intrinsic-ratios-for-video */
/* Alexander Farkas html5shiv https://github.com/aFarkas/html5shiv */

/******************************************************************************************
// TABLE OF CONTENTS
//
//  1.0 - Reset
//  2.0 - Generic Classes
//		2.1 - Colors
//  3.0 - Typography
//  4.0 - Images
//  5.0 - Video
//  6.0 - Design Defaults (links, lists, forms)
//  7.0 - Grid
//	8.0 - Page Builder
//  9.0 - CLA Master JS Styles
//  10.0 - Animations
// 11.0 - Media Queries
******************************************************************************************/

/******************************************************************************************
// 1.0 - Reset
******************************************************************************************/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	font-size:100%;
	font:inherit;
	vertical-align:baseline;
}
body {font-size:100%; min-height: 100%;}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
body {line-height:1.6;}
ol, ul, .un li {list-style:none;}
blockquote, q {quotes:none;}
blockquote:before, blockquote:after, q:before, q:after {content: ''; content:none;}
table {border-collapse:collapse; border-spacing:0;}

hr {display:block; width:100%; height:1px; margin:1em 0; border:none; background:#ccc;}
input, select {vertical-align:middle;}

img {
    max-width: 100%;
}

*:focus {outline:none;}
*:after, *:before, * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}

/******************************************************************************************
// 2.0 - Generic Classes
******************************************************************************************/

.alignleft,
.left {float:left;}
.alignright,
.right {float:right;}

.hide {display:none;}
.hide-small {display:block;}
.hide-large {display:none;}

.rounded {
	-webkit-border-radius:	5px;
	-moz-border-radius:		5px;
	-ms-border-radius:		5px;
	-o-border-radius:		5px;
	border-radius:			5px;
}

.round {
	-webkit-border-radius:	4000px;
	-moz-border-radius:		4000px;
	-ms-border-radius:		4000px;
	-o-border-radius:		4000px;
	border-radius:			4000px;
}

.shadow {
	-webkit-box-shadow: 2px 2px 4px rgba(0,0,0,0.5);
	-moz-box-shadow: 	2px 2px 4px rgba(0,0,0,0.5);
	-ms-box-shadow: 	2px 2px 4px rgba(0,0,0,0.5);
	-o-box-shadow: 		2px 2px 4px rgba(0,0,0,0.5);
	box-shadow: 		2px 2px 4px rgba(0,0,0,0.5);
}

.solid-shadow {
	-webkit-box-shadow: 2px 2px 0px rgba(0,0,0,0.35);
	-moz-box-shadow: 	2px 2px 0px rgba(0,0,0,0.35);
	-ms-box-shadow: 	2px 2px 0px rgba(0,0,0,0.35);
	-o-box-shadow: 		2px 2px 0px rgba(0,0,0,0.35);
	box-shadow: 		2px 2px 0px rgba(0,0,0,0.35);
}

a.button:link {color:#fff;}

.button, a.button {
	-webkit-transition:	200ms linear;
	-moz-transition:	200ms linear;
	-ms-transition:		200ms linear;
	-o-transition:		200ms linear;
	transition:			200ms linear;
}

.button {
	width:100%;
	margin-bottom:1em;
	padding:.5em .8em;
	background:#004712;/* SET */
	color:#fff;
	text-align:center;
	display:inline-block;
	vertical-align:center;
	cursor:pointer;
}
.button:visited {color:#fff;}
.button:active {
	background:#548e81;/* SET */
}
.button:hover,
input[type="submit"]:hover,
input[type="button"]:hover {
	background:#94d500;/* SET */
	text-decoration:none;
}


.button.gray {background:#aaa; color:#fff;}
.button:hover.gray {background:#bbb;}
.button:active.gray {background:#ccc;}

.button.blue {background:#003e7e; color:#fff;}
.button:hover.blue {background:#0080b2;}
.button:active.blue {background:#3c83b3;}

.button.red {background:#ab540f; color:#fff;}
.button:hover.red {background:#e68f1a;}
.button:active.red {background:#96394a;}

.button.flat {text-shadow:none;border:none;box-shadow:none;-moz-box-shadow:none;-webkit-box-shadow:none;}

.required {font-weight:bold;}



/******************************************************************************************
// 2.1 - Colors
******************************************************************************************/

.bg-color-cream {background-color:#f2e4b1;}
.bg-color-cream.bg-transparent-low {background-color:rgba(242,228,177,0.9);}
.bg-color-cream.bg-transparent-medium {background-color:rgba(242,228,177,0.75);}
.bg-color-cream.bg-transparent-high {background-color:rgba(242,228,177,0.5);}
.bg-color-cream.bg-transparent-very-high {background-color:rgba(242,228,177,0.25);}

.bg-color-csu-green {background-color:#004712; color:#fff;}
.bg-color-csu-green.bg-transparent-low {background-color:rgba(0,71,18,0.9);}
.bg-color-csu-green.bg-transparent-medium {background-color:rgba(0,71,18,0.75);}
.bg-color-csu-green.bg-transparent-high {background-color:rgba(0,71,18,0.5);}
.bg-color-csu-green.bg-transparent-very-high {background-color:rgba(0,71,18,0.25);}

.bg-color-bright-green {background-color:#016836; color:#fff;}
.bg-color-bright-green.bg-transparent-low {background-color:rgba(1,104,54,0.9);}
.bg-color-bright-green.bg-transparent-medium {background-color:rgba(1,104,54,0.75);}
.bg-color-bright-green.bg-transparent-high {background-color:rgba(1,104,54,0.5);}
.bg-color-bright-green.bg-transparent-very-high {background-color:rgba(1,104,54,0.25);}

.bg-color-dark-gray {background-color:#333; color:#fff;}
.bg-color-dark-gray.bg-transparent-low {background-color:rgba(51,51,51,0.9);}
.bg-color-dark-gray.bg-transparent-medium {background-color:rgba(51,51,51,0.75);}
.bg-color-dark-gray.bg-transparent-high {background-color:rgba(51,51,51,0.5);}
.bg-color-dark-gray.bg-transparent-very-high {background-color:rgba(51,51,51,0.25);}

.bg-color-gold {background-color:#c1b45f;}
.bg-color-gold.bg-transparent-low {background-color:rgba(193,180,95,0.9);}
.bg-color-gold.bg-transparent-medium {background-color:rgba(193,180,95,0.75);}
.bg-color-gold.bg-transparent-high {background-color:rgba(193,180,95,0.5);}
.bg-color-gold.bg-transparent-very-high {background-color:rgba(193,180,95,0.25);}

.bg-color-gray {background-color:#ccc;}
.bg-color-gray.bg-transparent-low {background-color:rgba(204,204,204,0.9);}
.bg-color-gray.bg-transparent-medium {background-color:rgba(204,204,204,0.75);}
.bg-color-gray.bg-transparent-high {background-color:rgba(204,204,204,0.5);}
.bg-color-gray.bg-transparent-very-high {background-color:rgba(204,204,204,0.25);}

.bg-color-light-gray {background-color:#f1f1f1;}
.bg-color-light-gray.bg-transparent-low {background-color:rgba(241,241,241,0.9);}
.bg-color-light-gray.bg-transparent-medium {background-color:rgba(241,241,241,0.75);}
.bg-color-light-gray.bg-transparent-high {background-color:rgba(241,241,241,0.5);}
.bg-color-light-gray.bg-transparent-very-high {background-color:rgba(241,241,241,0.25);}

.bg-color-light-green {background-color:#94d500;}
.bg-color-light-green.bg-transparent-low {background-color:rgba(148,213,0,0.9);}
.bg-color-light-green.bg-transparent-medium {background-color:rgba(148,213,0,0.75);}
.bg-color-light-green.bg-transparent-high {background-color:rgba(148,213,0,0.5);}
.bg-color-light-green.bg-transparent-very-high {background-color:rgba(148,213,0,0.25);}

.bg-color-navy {background-color:#00464f; color:#fff;}
.bg-color-navy.bg-transparent-low {background-color:rgba(0,70,79,0.9);}
.bg-color-navy.bg-transparent-medium {background-color:rgba(0,70,79,0.75);}
.bg-color-navy.bg-transparent-high {background-color:rgba(0,70,79,0.5);}
.bg-color-navy.bg-transparent-very-high {background-color:rgba(0,70,79,0.25);}

.bg-color-orange {background-color:#d57e00; color:#fff;}
.bg-color-orange.bg-transparent-low {background-color:rgba(213,126,0,0.9);}
.bg-color-orange.bg-transparent-medium {background-color:rgba(213,126,0,0.75);}
.bg-color-orange.bg-transparent-high {background-color:rgba(213,126,0,0.5);}
.bg-color-orange.bg-transparent-very-high {background-color:rgba(213,126,0,0.25);}

.bg-color-yellow {background-color:#e2cc00; color:#fff;}
.bg-color-yellow.bg-transparent-low {background-color:rgba(226,204,0,0.9);}
.bg-color-yellow.bg-transparent-medium {background-color:rgba(226,204,0,0.75);}
.bg-color-yellow.bg-transparent-high {background-color:rgba(226,204,0,0.5);}
.bg-color-yellow.bg-transparent-very-high {background-color:rgba(226,204,0,0.25);}

.shadow {-webkit-box-shadow:0 0 0.5em 0 rgba(0,0,0,0.15); box-shadow:0 0 0.5em 0 rgba(0,0,0,0.15);}
.shadow-inset,
.shadow-inset > .fl-row-content-wrap {-webkit-box-shadow:0 0 0.5em 0 rgba(0,0,0,0.4) inset; box-shadow:0 0 0.5em 0 rgba(0,0,0,0.4) inset;}
.shadow-inset-top-bottom {position:relative; overflow:hidden;}
.fl-builder-edit .shadow-inset-top-bottom {overflow:visible;}
.shadow-inset-top-bottom:before {
	content:"";
	position:absolute;
	top:-1px;
	display: block;
	width:100%;
	height:1px;
	-webkit-box-shadow:0 0 0.5em 0 rgba(0,0,0,0.4);
	box-shadow:0 0 0.5em 0 rgba(0,0,0,0.4);
}
.shadow-inset-top-bottom:after {
	content:"";
	position:absolute;
	bottom:-1px;
	display: block;
	width:100%;
	height:1px;
	-webkit-box-shadow:0 0 0.5em 0 rgba(0,0,0,0.4);
	box-shadow:0 0 0.5em 0 rgba(0,0,0,0.4);
}



/******************************************************************************************
// 3.0 - Typography
******************************************************************************************/

body {font-family:"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; font-weight: 300;}

p {margin:0px 0px 2em 0px;}

.text-left {text-align:left;}
.text-right {text-align:right;}
.text-center {text-align:center;}
.text-justify {text-align:justify;}

em, i {font-style:italic; line-height:inherit;}
strong, b, .strong {font-weight:bold; line-height:inherit;}
small, .small {font-size:.9em;}

/* 3.1 - Headers */

h1, h2, h3, h4, h5 {font-weight:500;}
h1.super-header {font-size:5em;}
h1 {font-size:3em; line-height:1.25;}
h2 {font-size:2.5em; line-height:1.4;}
h3 {font-size:2em; line-height:1.55;}
h4 {font-size:1.5em; line-height:1.7;}
h5 {font-size:1em; line-height:1.85;}

.sub-header {font-weight:200; opacity:.6;}

h2.subhead {font-size:2.25em}
h3.subhead {font-size:1.75em}
h4.subhead {font-size:1.25em}

/******************************************************************************************
// 4.0 - Images
******************************************************************************************/

.thumb {width:150px; float:left; margin:0 1em 1em 0;}
.img {width:100%; height:auto;}
.cover {
	position:relative;
	-webkit-background-size:cover;
	-moz-background-size:	cover;
	-ms-background-size:	cover;
	-o-background-size:		cover;
	background-size:		cover;
	width:100%;
}

/******************************************************************************************
// 5.0 - Video
******************************************************************************************/

video {
	max-width:100%;
	height:auto;
}

.video-container,
.video-wrapper {
    position:relative;
    height:0;
    overflow:hidden;
    padding-bottom:56.25%;
}
.video-wrapper-4x3 {
    padding-bottom:75%;
}
.video-wrapper iframe,
.video-wrapper object,
.video-wrapper embed,
.video-container iframe,
.video-container object,
.video-container embed {
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
}

/******************************************************************************************
// 6.0 - Design Defaults
******************************************************************************************/

a, input, textarea {
	-webkit-transition:	200ms linear;
	-moz-transition:	200ms linear;
	-ms-transition:		200ms linear;
	-o-transition:		200ms linear;
	transition:			200ms linear;
}

/* Links */
a {text-decoration:underline; color:#94d500;}
a:hover {text-decoration:underline; color:#004712;}
a:visited {color:#94d500;}
a:active {color:#94d500;}

.pdf {padding-left:23px; background:url('../images/icon-pdf.gif') no-repeat center left; min-height:20px;}


/* Lists */

ul li {list-style:square;}
ol li {list-style:decimal; list-style-position:inside;}
ul.lined {border-top:solid 1px #afafaf;}
ul.lined li {list-style:none; border-bottom:solid 1px #afafaf;}
ul.none, .none li {list-style:none; padding:0px;}

ul.inline {list-style:none;}
ul.inline li {display:inline-block;}

ul li ul li {list-style:circle; list-style-position:inside;}

textarea, input[type="text"], input[type="url"], input[type="email"], input[type="submit"], input[type="button"] {
	display:block;
	width:100%;
	padding:0.5em;
	border:1px solid #c6c6c6;
	background-color:#fff;
	color: #004712;
	font-family:inherit;
	font-size:1em;
	-webkit-box-shadow:	none;
	-moz-box-shadow:	none;
	-ms-box-shadow:		none;
	-o-box-shadow:		none;
	box-shadow:			none;
}
input[type="submit"], input[type="button"] {
	display:inline-block;
	width:auto;
	margin:0 0 1em 0;
}
textarea {overflow: auto;}

textarea.gray, input[type="text"].gray {
	background:#aaa;
	border: 1px solid #aaa;
	color:#fff;
}

textarea.dark, input[type="text"].dark {
	background:#4b4b4b;
	border: 1px solid #4b4b4b;
	color:#fff;
}

input:focus, textarea:focus {border: 1px solid #004712;}
textarea.gray:focus, input[type="text"].gray:focus {border:solid 1px #959595;}
textarea.dark:focus, input[type="text"].dark:focus {border:solid 1px #000;}

/******************************************************************************************
// 7.0 - Grid
******************************************************************************************/

#content {width:100%; margin:0px auto;}

/* Best widths for grid - Column widths will be even numbers
// 1168px
// 1072px
// 976px
// 880px
// 784px
// 688px
// 592px
*/
.grid {max-width:1168px; margin:0 auto 1em auto; padding:0 .5em;}
.grid:after, .mobile-grid:after, .grid-full:after {display:table; content:""; clear:both;}
.grid-full {width:100%; margin:0 0 1em 0;}

/*rows & clears */
.row {width:100%; max-width:1168px; margin:0 auto 1em auto;}
[class^='row']:last-of-type {margin-bottom:0;}
.row:before, .row:after, .clear:before, .clear:after {content:''; display:table;}
.row:after, .clear:after {clear:both;}
.row, .clear {zoom:1;}
.lt-ie8 .clear {clear:both;} /* 10/8/2013 - IE7 compatibility: Does not support :before and :after pseudo classes so clearing must be done with only a class */
.row-full {max-width:none;}

/* column groups */
.column-group {width:100%; max-width:1168px; margin:0 auto; padding:0 .5em;}
.column-group-full {max-width:none;}
.column-group:before, .column-group:after {content:''; display:table;}
.column-group:after {clear:both;}

/* columns */
.column-twelve,
.column-eleven,
.column-ten,
.column-nine,
.column-eight,
.column-seven,
.column-six,
.column-five,
.column-four,
.column-three,
.column-two,
.column-one,
.column-fifths {
	float:left;
	padding:0 .5em;
	-webkit-transition:	200ms linear;
	-moz-transition:	200ms linear;
	-ms-transition:		200ms linear;
	-o-transition:		200ms linear;
	transition:			200ms linear;
}
.row > [class*='column-'] .row [class*='column-']:first-child {padding-left:0;}
.row > [class*='column-'] .row [class*='column-']:last-child {padding-right:0;}
.column-twelve {width:100%;}
.column-eleven {width:91.666666%;}
.column-ten {width:83.333333%;}
.column-nine {width:75%;}
.column-eight {width:66.666666%;}
.column-seven {width:58.333333%;}
.column-six {width:50%;}
.column-five {width:41.666666%}
.column-four {width:33.333333%;}
.column-three {width:25%;}
.column-two {width:16.666666%;}
.column-one {width:8.333333%; word-wrap:break-word;}

.column-fifths {width:20%;}

/*100% width*/

.width100 {position:relative; width:100%; min-height:100%; margin:0; padding-left:220px; overflow:hidden;}
.width100 #content, .width100 .full {min-width:100% !important; float:left;}
.width100 .sidebar {position:absolute; top:0px; left:0px; bottom:0px; width:220px; height:100%; padding:30px 20px 40px;}

/* mobile default */
[class^='columns-in-'] {margin-bottom:1em; padding:0 .5em;}
[class*='column-'] [class^='columns-in-'] {padding:0;}
[class^='columns-in-']:last-of-type {margin-bottom:0;}

/* module */
.module {width:100%; margin:0; padding:0; border:none;}



/******************************************************************************************
// 8.0 - Page Builder
******************************************************************************************/

/* Structure / Layout */
.fl-row,
.fl-row-content {max-width:1168px;}
.fl-row {padding:0;}
.fl-row-content-wrap {padding:0;}
.fl-row-content {padding:0 0.5em;}
.fl-col {padding:0 0.5em;}
.fl-module-content {margin:0; padding:0;}

/* Structure / Layout modifiers */
.fl-row-full-width {max-width:none;}
.fl-row-no-gutter .fl-row-content,
.fl-row-no-gutter .fl-col {padding:0;}
.fl-col-gutter-double .fl-col,
.fl-col.fl-col-gutter-double {padding:0 1em;}

/* Modules ---------------------------------------------*/

/* --- Button --- */
a.fl-button,
a.fl-button:visited,
.fl-builder-content .fl-module-button a.fl-button,
.fl-builder-content .fl-module-button a.fl-button:visited {
	margin-bottom:1em;
	padding:1em;
	display:inline-block;
    background:transparent;
    border:1px solid #94D500;
    -webkit-border-radius:0.5em;
    border-radius:0.5em;
    line-height:1.2em;
    text-transform:uppercase;
    text-decoration:none;
}
.fl-builder-content .fl-module-button .fl-button-width-full .fl-button {display:block;}
.fl-builder-content .fl-module-button a.fl-button .fl-button-text {color:#94D500;}
a.fl-button:hover,
.fl-builder-content .fl-module-button a.fl-button:hover,
.fl-builder-content [class*="fl-node-"] [class*="fl-slide-"] a.fl-button:hover {
	background:#004712;
	border:1px solid #004712;
}
.fl-builder-content .fl-module-button a.fl-button:hover .fl-button-text {color:#fff;}

.fl-button-dark a.fl-button,
.fl-button-dark a.fl-button:visited,
.fl-builder-content .fl-button-dark a.fl-button,
.fl-builder-content .fl-button-dark a.fl-button:visited {
	background-color:#004712;
	border-color:#004712;
	color:#fff;
}
.fl-button-dark a.fl-button:hover,
.fl-builder-content .fl-button-dark a.fl-button:hover,
.fl-builder-content .fl-button-dark [class*="fl-node-"] [class*="fl-slide-"] a.fl-button:hover {
	color:#94d500;
}

/* --- Separator --- */
.fl-separator {
    margin:1em 0;
}
/* --- Tabs --- */
.fl-tabs-label {
	position:relative;
	top:1px;
	margin-left:0.5em;
	padding:1em;
	border:1px solid transparent;
	border-bottom:none;
	line-height:1;
}
.fl-tabs-label:first-child {
	margin-left:0;
}
.fl-tabs-label:hover {
	border-color:#e5e5e5;
}
.fl-tabs-horizontal .fl-tabs-label.fl-tab-active {
	padding:1em;
}

/* Advanced Classes - classes that must be manually added to Page Builder rows, cols, modules, or content ----------------------------------- */

/* Adds padding to all modules inside a column with the "cla-col-bg" class so that content does not sit directly next to the edge */
.fl-col.cla-col-bg .fl-module {padding: 0 1em;}

.bg-padding {padding:1em;}
.bg-padding-top-bottom {padding-top:4rem; padding-bottom:4rem;}

.align-vertical-center .fl-module-content {
    display:table;
    width:100%;
    height:inherit;
    min-height:inherit;
}
.align-vertical-center .fl-module-content [class*=wrap] {
    display:table-cell;
    vertical-align:middle;
}



/******************************************************************************************
// 9.0 - CLA Master JS Styles - DO NOT EDIT - Only here for backwards compatibility. See cla-master-1.0.css instead
******************************************************************************************/

#cla-contact-webmaster-lightbox {
	position:fixed;
	z-index:1000;
	top:0px;
	right:0px;
	bottom:0px;
	left:0px;
	background-color:#fff;
	background-color:rgba(255,255,255,0.9);
	opacity:0;
}
.admin-bar #cla-contact-webmaster-lightbox {top:32px;}
#cla-contact-webmaster-lightbox.active {
	opacity:1;
	-webkit-animation:fade-in 200ms;
	animation:fade-in 200ms;
}
#cla-contact-webmaster-lightbox.inactive {
	opacity:0;
	-webkit-animation:fade-out 200ms;
	animation:fade-out 200ms;
}
#cla-contact-webmaster-lightbox-content {
	position:absolute;
	top:0%;
	left:50%;
	margin-left:-200px;
	min-width:400px;
	padding:1em;
}
#cla-contact-webmaster-lightbox-content.active {
	-webkit-animation:slide-in-up 200ms;
	animation:slide-in-up 200ms;
	top:0%;
}
#cla-contact-webmaster-lightbox-content.inactive {
	-webkit-animation:slide-out-down 200ms;
	animation:slide-out-down 200ms;
	top:100%;
}
#cla-contact-webmaster-lightbox table {
	border:none;
}
#cla-contact-webmaster-lightbox th,
#cla-contact-webmaster-lightbox td {
	vertical-align:middle;
	padding-bottom:.5em;
	border:none;
}
#cla-contact-webmaster-lightbox label {
	padding-right:.5em;
}
#cla-contact-webmaster-status {
	margin-bottom:1em;
	padding:1em;
	font-weight:bold;
	text-align:center;
	opacity:0;
	border:2px solid #94d500;
	visibility:hidden;
}
#cla-contact-webmaster-status.pass {
	border:2px solid #94d500;
	color:#94d500;
}
#cla-contact-webmaster-status.fail {
	border:2px solid #ee3124;
	color:#ee3124;
}
#cla-contact-webmaster-status.active {
	opacity:1;
	-webkit-animation:fade-in 500ms;
	animation:fade-in 500ms;
	visibility:visible;
}
#cla-contact-webmaster-status.inactive {
	opacity:0;
	-webkit-animation:fade-out 500ms;
	animation:fade-out 500ms;
	visibility:hidden;
}
#cla-contact-webmaster-heading {
	margin-bottom:1em;
	font-size:1.25em;
	font-weight:bold;
}
#cla-contact-webmaster-lightbox-content input[type="text"],
#cla-contact-webmaster-lightbox-content input[type="email"] {
	background-position:right 0.5em top;
	background-repeat:no-repeat;
}
#cla-contact-webmaster-lightbox-content input.pass {
	background:url('../images/icon-pass.png') right 0.5em center no-repeat;
}
#cla-contact-webmaster-lightbox-content input.fail {
	background:url('../images/icon-fail.png') right 0.5em center no-repeat;
}
#cla-contact-webmaster-form-submit {
	margin-right:.5em;
}

/******************************************************************************************
// 10.0 - Animations
******************************************************************************************/

@-webkit-keyframes fade-in {
	0% {opacity:0;}
	100% {opacity:1;}
}

@keyframes fade-in {
	0% {opacity:0;}
	100% {opacity:1;}
}

@-webkit-keyframes fade-out {
	0% {opacity:1;}
	100% {opacity:0;}
}

@keyframes fade-out {
	0% {opacity:1;}
	100% {opacity:0;}
}

@-webkit-keyframes slide-in-up {
	0% {top:100%;}
	100% {top:0%;}
}

@keyframes slide-in-up {
	0% {top:100%;}
	100% {top:0%;}
}

@-webkit-keyframes slide-out-down {
	0% {top:0%;}
	100% {top:100%;}
}

@keyframes slide-out-down {
	0% {top:0%;}
	100% {top:100%;}
}

/******************************************************************************************
// 11.0 - Media Queries
******************************************************************************************/

/* for 768px or less */
@media only screen and (max-width:768px) {
	.mobile-grid {margin-bottom:1em;}
	.row .mobile-grid:last-of-type {margin-bottom:0;}

	[class*='column-'] {width:100%; word-wrap:break-word;}

	.column-ten {width:83.333333%;}
	.column-nine {width:75%;}
	.column-eight {width:66.666666%;}
	.column-seven {width:58.333333%;}
	.column-six {width:50%;}
	.column-five {width:41.666666%;}
	.column-four {width:33.333333%;}
	.column-three {width:25%;}
	.column-two {width:16.666666%;}
	[class*='column-'] .column-two {width:100%; padding:0;}

	[class*='column-'] [class^='columns-in-'] {padding:0 .5em;}

	.subgrid, .mobile-grid {
		padding-left:0px;
		padding-right:0px;
		width:100%;
	}
	/* CLA Master JS Styles */
	#cla-contact-webmaster-lightbox {
		overflow:auto;
		background-color:#fff;
	}
	#cla-contact-webmaster-lightbox-content {
		position:relative;
		top:inherit;
		bottom:inherit;
		left:inherit;
		margin-left:auto;
		min-width:0;
	}

	.width100 {position:inherit; padding-left:0px;}

	.width100 .sidebar {
		position:inherit;
		width:100%;
		padding:30px 20px 40px;
	}

	.fl-row-no-padding-mobile .fl-row-content-wrap,
	.fl-row-no-padding-mobile .fl-row-content,
	.fl-row-no-padding-mobile .fl-col {
		padding: 0;
	}
}


/* for 480px or less */
@media only screen and (max-width:480px) {
	[class*='column-'] {width:100%;}
	[class*='column-'] [class*='column-'] {padding:0;}

	[class^='columns-in-'] {margin-bottom:0; float:left; padding:0 .5em;}
	.columns-in-half {width:50%;}
	.columns-in-third {width:33.333333%;}
	.columns-in-fourth {width:25%;}

	.hide-small {display:none;}
	.hide-large {display:block;}
}
